.tab-line{margin:0 -12px}
#logo,#origin-destination,#home-welcome,.listing,#social-row-center,#footer,#comments-inner,#result-list .tbody{padding-left:1em}
#origin-destination .fieldset{display:inline-block}
span.fieldset{padding-right:1em}
#go{width:12.9em;font-size:1.2em;padding:0;height:28px;top:1px;left:-1px}
.more{margin-left:0 !important}
.listing .trivago-image{background-position:0 -25px}
.listing .trivago-image:hover{background-position:0 0}
#logo{margin-left:-1em}
.fieldset-couple{display:inline-block}
#page,#comments{margin:0 auto;width:65em}
#footer,#social-row-center{margin-left:auto;margin-right:auto;width:65em;padding-left:2em}
#findcol{background:url(http://getthere-media.com/green-fade.jpg) no-repeat top center;height:136px;background-color:transparent}
#origin-destination{height:4.8em;padding-bottom:0;width:100%}
#carshare,#social-row-right{float:right}
#carshare{margin-right:6px}
#social-row-right{width:231px}
#result-list-outer{width:526px;box-shadow:0px 8px 11px rgba(0, 0, 0, 0.15);position:relative}
#result-list-outer:before,#result-list-outer:after{z-index:-1;position:absolute;content:"";top:25px;left:23px;width:220px;height:86%;bottom:80%;background:#777;box-shadow:0 0 19px 15px rgba(0,0,0,0.3);-webkit-transform:rotate(-0.6deg);-moz-transform:rotate(-0.6deg);-o-transform:rotate(-0.6deg);-ms-transform:rotate(-0.6deg);transform:rotate(-0.6deg)}
#result-list-outer:after{right:23px;left:auto;-webkit-transform:rotate(0.6deg);-moz-transform:rotate(0.6deg);-o-transform:rotate(0.6deg);-ms-transform:rotate(0.6deg);transform:rotate(0.6deg)}
.result-list{margin-left:11px;float:left;border-radius:10px}
.result-list,#carshare{margin-top:5px}
.listing{border-radius:10px;float:right;clear:right;width:213px;padding:0 10px;margin:0.5em 5px 0.5em 0;background-color:#fefefe;border:1px solid #dcdcdc;box-shadow:0px 3px 10px rgba(0, 0, 0, 0.08)}
.listing{padding-bottom:11px}
.listing:last-child{margin-bottom:3em}

